"iRateMessageTitle" = "อัตรา %@";
"iRateAppMessage" = "หากคุณเพลิดเพลินกับการใช้ %@ คุณจะคิดสละเวลาให้คะแนนมันได้หรือไม่ มันจะไม่ใช้เวลานานกว่าหนึ่งนาที ขอบคุณสำหรับการสนับสนุนของคุณ";
"iRateGameMessage" = "หากคุณสนุกกับการเล่น %@ คุณจะคิดสละเวลาให้คะแนนมันได้หรือไม่ มันจะไม่ใช้เวลานานกว่าหนึ่งนาที ขอบคุณสำหรับการสนับสนุนของคุณ";
"iRateCancelButton" = "ไม่ขอบคุณ";
"iRateRateButton" = "ให้คะแนนตอนนี้";
"iRateRemindButton" = "กรุณาเตือนผมมา";